<header class="border-bottom">
  <nav class="navbar navbar-expand-md navbar-light bg-light py-0">
          <div *ngIf="this.wait">
            <a class="navbar-brand" href="#">
              <img src='{{ "assets/logos/" + oin + ".png" }}' (error)="img.src = 'assets/logos/VNG-logo_CMYK-cropped.svg'" #img >
            </a>
          </div>
          <a class="navbar-brand" href="#"> UM-w Portaal</a>
  </nav>
</header>
